<div mat-dialog-content>
    <app-client-documents [clientDocumentsData]="clientDocumentsData" style="width: 100%">
    </app-client-documents>
</div>
<br>
<div mat-dialog-actions>
    <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="end">
        <button type="button" mat-raised-button color="warn" matTooltip="Close" (click)="CloseDialog()">Close</button>
    </div>
</div>